X
Нажмите Нравится
iLenta

Обновленный App Store теперь подбирает актуальную версию приложения под вашу версию iOS

17 сентября 2013, 21:06 | Roter [2722]
Apple без лишнего шума обновила App Store, чем разрешила пользователям более старых версий iOS установить более старые версии приложений, которые больше не поддерживаются их программным обеспечением.

На скриншоте ниже, например, на iPhone 5 под управлением iOS 6.0.2 предлагается установить «последнюю совместимую версию» Weatherbug, которая обычно требует iOS 6.1. Выбрав для загрузки последние совместимые версии, подбирается самая последняя версия приложения, которая поддерживается устройством на iOS 6.0.2 и устанавливает его на устройство.

Это особенно хорошая новость для пользователей более ранних аппаратных средств, таких, как iPhone 3G, который поддерживает только 4.2.1, или оригинальный iPhone, который не поддерживает ничего, кроме версии 3.1.3.

Пользователи данных моделей теперь будут иметь возможность запускать приложения, которые обычно они не смогли бы установить из-за своих устаревших ОС. Также, эти изменения будут полезны для владельцев iPhone 3GS, которые не могут перейти на IOS 7, или пользователей новых устройств, которые решили не обновляться на новую ОС от Apple.

Система OrphusОшибка в тексте статьи?   Выделите ошибку  и нажмите Ctrl+Enter
Комментарии
Это интересно:

ОБЗОРЫ

НОВОСТИ И СОБЫТИЯ

УСТРОЙСТВА И АКСЕССУАРЫ

ИНСТРУКЦИИ, СОВЕТЫ И СЕКРЕТЫ